<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, minimum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--**********  fontawesome  **********-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
        crossorigin="anonymous">
    <!--**********  Fuentes  **********-->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">
    {% load static %}
    <link rel="stylesheet" href="{% static 'inicio/flexboxgrid.min.css' %}" type="text/css">
    <!--**********  Slich  **********-->
    <link rel="stylesheet" type="text/css" href="{% static 'inicio/slick/slick/slick.css'%}" />
    <link rel="stylesheet" type="text/css" href="{% static 'inicio/slick/slick/slick-theme.css'%}" />
    <!--**********  Fancybox  **********-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.4.1/jquery.fancybox.min.css" />
    <!--**********  Style  **********-->
    <link rel="stylesheet" href="{% static 'inicio/css/style.css'%}">
    <title>Mis Perris</title>
</head>

<body>
    <header>
        <div class="container header">

            <img class="img-logo" src="{% static 'inicio/img/logo.png'%}" alt="logo_mis_perris">

            <nav class="menu">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Quienes somos</a></li>
                    <li><a href="#">Servicios</a></li>
                    <li><a href="{% url 'index:form' %}">Contactanos</a></li>
                    <li><a href="{% url 'login' %}">Login</a></li>
                </ul>
            </nav>

    </header>




    <section class="sliderrs" >
        <div class="containe">
            <div class="slider perros">
                <div>
                    <img src="{% static 'inicio/img/adoptados/Apolo.jpg' %}" alt="Apolo">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Duque.jpg' %}" alt="Duque">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Tom.jpg' %}" alt="Tom">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Apolo.jpg' %}" alt="Apolo">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Duque.jpg' %}" alt="Duque">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Tom.jpg' %}" alt="Tom">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Apolo.jpg' %}" alt="Apolo">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Duque.jpg' %}" alt="Duque">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
                <div>
                    <img src="{% static 'inicio/img/adoptados/Tom.jpg' %}" alt="Tom">
                    <p>"Estamos feliz de tener TOM en casa. Es super fiel compañero"</p>
                </div>
            </div>
        </div>
    </section>


    <section class="banner-info">
        <div class="container info">
            <div class="redes-sociales">
                <a class="social facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                <a class="social google" href="#"><i class="fab fa-google-plus-g"></i></a>
                <a class="social insta" href="#"><i class="fab fa-instagram"></i></a>
                <a class="social correo" href="#"><i class="far fa-envelope"></i></a>
            </div>
        </div>
    </section>

    <section class="banner-opcion">
        <div class="container opcion">

            <div class="rescate">
                <h2>RESCATE</h2>
                <h3>ETAPA UNO</h3>
                <hr class="linea">
                <p>Rescatamos perros en situacion de peligro y/o abandono. Los rehabilitamos y preparamos para
                    buscarles un hogar.</p>
                <img src="{% static 'inicio/img/rescate.jpg' %}" alt="perrito">
            </div>

            <div class="crowfunding">
                <img src="{% static 'inicio/img/crowfunding.jpg' %}" alt="comida">
                <h2>CROWFUNDING</h2>
                <h3>FINANCIAMIENTO</h3>
                <hr class="linea">
                <p>Sigues nuestras redes sociales para informarte acerca de las diversas campañas y actividades que
                    realizamos para obtener financiamiento para seguir ayudando.</p>
                <button type="button" class="btn-crow">Campañas</button>
            </div>

        </div>
    </section>

    
    
    <section class="sliderrs">
        <div class="container">
            <ul class="grid">
                <li>
                    <a href="{% static 'inicio/img/rescatados/Oso.jpg' %}" data-fancybox="gallery">
                        <img alt="Thumbnail" src="{% static 'inicio/img/rescatados/Oso.jpg' %}" alt="">
                    </a>
                </li>

                <li>
                    <a href="{% static 'inicio/img/rescatados/Chocolate.jpg' %}" data-fancybox="gallery">
                        <img src="{% static 'inicio/img/rescatados/Chocolate.jpg' %}" alt="chocolate">
                    </a>
                </li>
                <li>
                    <a href="{% static 'inicio/img/rescatados/Bigotes.jpg' %}" data-fancybox="gallery">
                        <img src="{% static 'inicio/img/rescatados/Bigotes.jpg' %}" alt="">
                    </a>
                </li>
                
                <li>
                    <a href="{% static 'inicio/img/rescatados/Maya.jpg' %}" data-fancybox="gallery">
                        <img src="{% static 'inicio/img/rescatados/Maya.jpg' %}" alt="">
                    </a>
                </li>
                    <li>
                    <a href="{% static 'inicio/img/rescatados/Pexel.jpg' %}" data-fancybox="gallery">
                        <img src="{% static 'inicio/img/rescatados/Pexel.jpg' %}" alt="">
                    </a>
                </li>
                
                <li>
                    <a href="{% static 'inicio/img/rescatados/Luna.jpg' %}" data-fancybox="gallery">
                        <img src="{% static 'inicio/img/rescatados/Luna.jpg' %}" alt="">
                    
                    </a>
                </li>
                
            </ul>
        </div>
    </section>
     
    <footer class="footer">
        <div class="container">
            <p>Desarrollo Web y Mobile</p>
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="{% static 'inicio/slick/slick/slick.min.js' %}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.4.1/jquery.fancybox.min.js"></script>
    <script src="{% static 'inicio/js/jquery.validate.min.js'%}"></script>
    <script src="{% static 'inicio/js/js.js'%}"></script>
</body>

</html>